/* CSS Document */

h2{width:640px; background-color:#bd7ba5; margin:0 auto; color:#ffffff; padding:7px;    
   -moz-border-radius-topleft:10px; -moz-border-radius-topright:10px;
   -webkit-border-top-left-radius:10px; -webkit-border-top-right-radius:10px;}
.main{width:640px; background-color:#e6e6e6; margin:0 auto; padding:3px 7px 7px 7px;
      -moz-border-radius-bottomleft:10px; -moz-border-radius-bottomright:10px;
      -webkit-border-bottom-left-radius:10px; -webkit-border-bottom-right-radius:10px;}

h3{width:640px; background-color:#bd7ba5; margin:0 auto; color:#ffffff; padding:7px;
   -moz-border-radius-topleft:10px; -moz-border-radius-topright:10px;
   -webkit-border-top-left-radius:10px; -webkit-border-top-right-radius:10px;}
.main2{width:640px; background-color:#e6e6e6; margin:0 auto; padding:7px;
       -moz-border-radius-bottomleft:10px; -moz-border-radius-bottomright:10px;
       -webkit-border-bottom-left-radius:10px; -webkit-border-bottom-right-radius:10px;}

.show3{width:727px; background-color:#bd7ba5; color:#ffffff; padding:7px;
       -moz-border-radius-topleft:10px; -moz-border-radius-topright:10px;
       -webkit-border-top-left-radius:10px; -webkit-border-top-right-radius:10px;}
.main3{width:720px; background-color:#e6e6e6; padding:7px;
       -moz-border-radius-bottomleft:10px; -moz-border-radius-bottomright:10px;
       -webkit-border-bottom-left-radius:10px; -webkit-border-bottom-right-radius:10px;}

.main4{width:745px; background-color:#e6e6e6; padding:7px; -moz-border-radius:10px; -webkit-border-radius:10px;}

.main3 span.img{width:75px; height:35px; background-image:url(./logon.png); background-repeat:no-repeat; margin:5px 10px 5px 10px; float:left;}
.main3 span.img a{color:#FFFFFF; font-size:20px; font-weight:bold; text-align:center; padding-top:7px; text-decoration:none; 
              display:block; height:100%; width:100%;  overflow:hidden; outline:none;}
.main3 span.img span.login{color:#FFFFFF; font-size:15px;}
.main3 span.img a:hover{background-image:url(./logon2.png); background-repeat:no-repeat;}


